View Issue Details

IDProjectCategoryView StatusLast Update
0004088FreeCADBugpublic2019-08-24 11:35
ReporterwmayerAssigned Towmayer 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.19 
Summary0004088: Visibility of origin feature of Part container changes when undocking the 3d view
Descriptionhttps://forum.freecadweb.org/viewtopic.php?p=326075#p326092
TagsNo tags attached.

Related Changesets

FreeCAD: master 1e19ef5b

2019-08-24 11:33:21

wmayer

Details Diff
issue 0004088: Visibility of origin feature of Part container changes when undocking the 3d view Affected Issues
0004088
mod - src/Gui/Document.cpp Diff File

Issue History

Date Modified Username Field Change
2019-08-10 12:24 wmayer New Issue
2019-08-10 12:24 wmayer Status new => assigned
2019-08-10 12:24 wmayer Assigned To => wmayer
2019-08-23 17:14 wmayer Note Added: 0013465
2019-08-24 11:34 wmayer Changeset attached => FreeCAD master 1e19ef5b
2019-08-24 11:35 wmayer Status assigned => closed
2019-08-24 11:35 wmayer Resolution open => fixed
2019-08-24 11:35 wmayer Fixed in Version => 0.19